[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# ClrScr

Clear current window.

## Declaration

Source position: crth.inc line 86

`procedure ClrScr;`

## Description

ClrScr clears the current window (using the current colors), and sets the cursor in the top left corner of the current window.

## Errors

None.

## See also

Window |  | Create new window on screen.

## Example

    Program Example8;
    uses Crt;

    { Program to demonstrate the ClrScr function. }

    begin
      Writeln('Press any key to clear the screen');
      ReadKey;
      ClrScr;
      Writeln('Have fun with the cleared screen');
    end.